<template>
  <div>
    <h2>{{name}}</h2>
  </div>
</template>

<script>
    import { ref } from 'vue';
export default {
  name: "DemoOne",
  setup() {
    const name = ref("Domenico")

    setTimeout(() => {
        name.value = 'Francesco'
    }, 2000);
    return {
      name,
    };
  },
};
</script>

<style>
</style>